Fòrum social

Lliurex-smart

 
Picture of Francesc Xavier
Lliurex-smart
by Francesc Xavier - Monday, 14 September 2015, 8:12 PM
 

En la versió 15.05 de Lliurex intente instal·lar lliurex-smart i em diu

"No es poden resoldre les dependències dels paquets"

Ja no se quina versió de Lliurex instal·lar. Cada versió de lliurex te els seus problemes i no acaben de funcionar ninguna com cal al canviar cada any i deixar de donar suport i actualitzacions.

He participat al foro de Lliurex però ningú contesta a les demandes que es fan. Sembla també que estiga abandonat.

Bé. Paciència i quan em canse instal·laré Ubuntu 14.04 que el tenia instal·lat dos anys sencers i no ma donat cap problema

Fins aviat

Xavier

Picture of Angel Berlanas Vicente
Re: Lliurex-smart
by Angel Berlanas Vicente - Monday, 14 September 2015, 9:06 PM
 

Hola!

 

Instala el paquet del notebook directament. Smart-notebook desde el synaptic o centre de programari. 

 

El forum de Lliurex no es abandonat, de fet jo estic per alli cada dia. 

 

Si tens qualsevol problema intenten resoldrel el mes aviat posible.

Alfons
Re: Lliurex-smart
by Alfons Rovira - Monday, 14 September 2015, 10:45 PM
 

Hola Francesc Xavier

Potser cal activar el repositori d'Ubuntu

Per saber la versió que estàs utilitzant de lliurex:

$ lliurex-version

Prova d'activar els repositoris d'Ubuntu i actualitza

$ sudo apt-get update && sudo apt-get upgrade -y

Salut

Anhela una cosa per suficient temps
i ja no la voldràs.

Proverbi xinés

Picture of Francesc Xavier
Re: Lliurex-smart
by Francesc Xavier - Tuesday, 15 September 2015, 5:40 PM
 

Bona vesprada:

He actualitzat els repositoris tal i com m'indiques però tampoc em deixa instal·lar lliurex-smart ni smart-notebook.

Ja no se que fer més.

Gràcies

Picture of Angel Berlanas Vicente
Re: Lliurex-smart
by Angel Berlanas Vicente - Wednesday, 16 September 2015, 2:47 PM
 

Jo he provat aquest matí amb l'ordre "sudo apt-get install lliurex-smart" en un servidor i tot s'ha instalat.

Quina versió de LliureX tens?

Picture of Francesc Xavier
Re: Lliurex-smart
by Francesc Xavier - Wednesday, 16 September 2015, 8:28 PM
 

L'última 15.05.

Pep Pons
Re: Lliurex-smart
by Pep Pons - Sunday, 20 September 2015, 8:17 PM
 

És un tema molt seriós amb la instal·lació de la pissarra digital, en el meu centre tenim 5 pissarres model smart SB480,,,

Si s'instala tot el programari, però lliurex 15 no la detecta, he arribar a un punt màxim en que si es detecta i només funciona quan es calibra, però després res...açó es un kaos. El tècnic del SAI d'aci LA Marina està avisat de fa un mes, i quan vinga no crec que puga fer-la funcionar. Esta clar que és un problema del kernel.

Arribat a este punt i de tantes hores perdudes, la sol·lució més ràpida i espere que ixca la llum abans es reistalar el sistema d'abans que en este cas és el gran sistema windows XP, que pareixia mort però resorgeix com l'au Fènix.

 
 
Pep Pons
Re: Lliurex-smart
by Pep Pons - Monday, 21 September 2015, 2:46 PM
 

Confirmat pel distribuidor de pisssarres smart, no hi han drivers per a lliurex 15 si per a la 14

Envie DrValentin

Pep Pons
SOL·LUCIÓ
by Pep Pons - Wednesday, 23 September 2015, 9:03 PM
 

Sol·lució gràcies al tècnic Juanje de Benidorm. Comparteix



"Mando la solución al problema, si no podéis solucionarlo comunicadmenlo a través de este ticket.

Primero instala el paquete de lliurex-smart desde el synaptic.
Una vez instalado el paquete tienes que desinstalar los paquetes xf86-input... y xserver-xorg que se instalan junto al lliurex-smart.
Instala los paquetes adjuntados xf86-input... y 
xserver-xorg...
Por ultimo instala nwfermi y reinicias.
Con eso debería funcionar.

Un saludo, 
SAI Benidorm·"

Adjunte els dos arxius: PRIMER PAQUET

 
Pep Pons
Re: SOL·LUCIÓ
by Pep Pons - Wednesday, 23 September 2015, 9:04 PM
 

SEGON PAQUET--->

 
Alfons
Re: SOL·LUCIÓ
by Alfons Rovira - Wednesday, 23 September 2015, 10:24 PM
 

Pep, moltes gràcies per compartir la informació.

Mai està de més.

SaLuT